{
    "utcStartSeconds": "EST: Friday, February 28, 2025 05:00:30 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 05:04:21 AM",
    "map": "Stack",
    "mode": "Gunfight",
    "matchID": "5040209780161225491",
    "duration": "3 Minutes 51 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "allies",
    "gameBattle": false,
    "team1Score": 6,
    "team2Score": 2,
    "isPresentAtEnd": true,
    "player": {
        "team": "allies",
        "rank": 67.0,
        "awards": {
            "mantle_kill": 97648.0,
            "one_shot_kill": 207616.0,
            "mode_x_eliminate": 207664.0,
            "match_complete_win": 209952.0,
            "streak_5": 142192.0,
            "avenger": 181536.0,
            "save_teammate": 207712.0,
            "mode_x_last_alive": 181488.0,
            "headshot": 170288.0,
            "match_complete": 154944.0,
            "firstblood": 170144.0,
            "first_place_kill": 170288.0,
            "longshot": 110736.0
        },
        "mostKilled": "CaveMonkey",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 9.0,
        "medalXp": 2255.0,
        "matchXp": 807.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 900.0,
        "accuracy": 0.265625,
        "wallBangs": 0.0,
        "shotsLanded": 17.0,
        "score": 900.0,
        "totalXp": 3962.0,
        "headshots": 1.0,
        "assists": 0.0,
        "rank": 54.0,
        "scorePerMinute": 200.74349442379182,
        "distanceTraveled": 1500.7662,
        "deaths": 2.0,
        "kdRatio": 4.5,
        "shotsMissed": 47.0,
        "timePlayed": "0 Days 0 Hours 4 Minutes 29 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 24.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 5.0,
        "damageDone": 742.0,
        "shotsFired": 64.0,
        "damageTaken": 211.0
    },
    "weaponStats": {
        "Renetti": {
            "hits": 2.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 2.0,
            "shots": 8.0,
            "startingWeaponXp": 54000.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "Bruen MK9": {
            "hits": 2.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 34.0,
            "startingWeaponXp": 82200.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        },
        "MP7": {
            "hits": 1.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 1.0,
            "startingWeaponXp": 70700.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "725": {
            "hits": 2.0,
            "kills": 2.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 3.0,
            "startingWeaponXp": 66300.0,
            "deaths": 0.0,
            "xpEarned": 360.0
        },
        "HDR": {
            "hits": 2.0,
            "kills": 2.0,
            "headshots": 1.0,
            "loadoutIndex": 6.0,
            "shots": 2.0,
            "startingWeaponXp": 37800.0,
            "deaths": 0.0,
            "xpEarned": 360.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}